/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */

.box {
	box-shadow: 1px,2px,3px #000;
	-moz-box-shadow: 1px,2px,3px #000;;
	-webkit-box-shadow: 1px,2px,3px #000;;
	border-radius: 4px;
	 transition: all 0.3s;
}
.box:hover {
	background-color: rgba(0,0,0,0.03);
	border-radius: 4px;
	transform: scale(1.05);
    transition: all 0.3s;
}
.brown p a {
	color: #E7C79D;
}
.brown p a {
	color: #4b4039;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a {
    display: inline-block;
	animation: pulse 2s ease infinite;
  /* transition: transform 0.8s; */
}
@keyframes pulse {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.3);
  }

  100% {
    transform: scale(1);
  }
}



